How to install libvo-amrwbenc-dev on Debian Unstable (Sid)